设为首页收藏本站

恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
小博无线
楼主: lean

LEDE R7.3.2 for x86/x64 双版本发布,Fast Path,Adbyby Plus,潘多拉多拨

    [复制链接]
发表于 2018-4-23 21:21 | 显示全部楼层
http://www.right.com.cn/forum/thread-304009-1-1.html  通过这个帖子的教程 使用楼主的源码编译,
在执行 ./scripts/feeds install -a  的时候出现了以下错误,,望lean 能够指导一下。

WARNING: Makefile 'package/feeds/luci/freifunk-p2pblock/Makefile' has a dependency on 'l7-protocols', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-diag-devinfo/Makefile' has a dependency on 'smap', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-diag-devinfo/Makefile' has a dependency on 'mac-to-devinfo', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-diag-devinfo/Makefile' has a dependency on 'smap-to-devinfo', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-diag-devinfo/Makefile' has a dependency on 'netdiscover-to-devinfo', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-mmc-over-gpio/Makefile' has a dependency on 'kmod-mmc-over-gpio', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-multiwan/Makefile' has a dependency on 'multiwan', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-app-authenticate', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-app-disa', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-app-setcallerid', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-app-system', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-chan-gtalk', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-codec-a-mu', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-codec-alaw', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-func-cut', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-res-clioriginate', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-func-channel', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-chan-local', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-app-record', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-app-senddtmf', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx/Makefile' has a dependency on 'asterisk18-res-crypto', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-pbx-voicemail/Makefile' has a dependency on 'asterisk18', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-radvd/Makefile' has a dependency on 'radvd', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-shairport/Makefile' has a dependency on 'shairport', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-ushare/Makefile' has a dependency on 'ushare', which does not exist
WARNING: Makefile 'package/feeds/luci/luci-app-wshaper/Makefile' has a dependency on 'wshaper', which does not exist
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-4-25 11:52 | 显示全部楼层
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-4-25 12:43 来自手机 | 显示全部楼层
使用rtl8139d网卡,系统会卡在配置网卡的位置。拔了就能成功启动……
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-4-25 20:41 | 显示全部楼层
误入小白一枚,LEDE多拨貌似不叠加宽带
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-4-29 13:33 | 显示全部楼层
我是刚玩的小白,请问这个怎么安装?有没有镜像版的?
来自安卓客户端来自安卓客户端
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-4 19:18 | 显示全部楼层
d2550 cpu刷64位的怎么启动显示bootbooting lede就不动了,刷x86没问题,d2550难道不支持64位吗
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-4 20:05 | 显示全部楼层
大雕你们出名了,又搞死一个店铺
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-14 16:00 | 显示全部楼层
请问大哥,你得这个S-S R能不能更新一下,不能订阅和主备想哭
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-14 16:11 | 显示全部楼层
lean 发表于 2017-9-14 00:12
这个暂时没打算做,等更新吧

老大 就你的固件最好用,但是这个不能选择多个服务器,真的心好累.
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-15 15:33 | 显示全部楼层
安装在J1900软路由上,用了几个月,非常稳定,快速!
我的恩山、我的无线 The best wifi forum is right here.
发表于 2018-5-16 17:15 来自手机 | 显示全部楼层
为什么我把他装sd卡里,启动不了?别的固件没问题
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛 ( 苏ICP备05084872号-1 )  

GMT+8, 2018-5-27 01:47

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表